RSS   Vulnerabilities for 'Vncterm'   RSS

2018-02-19
 
CVE-2018-7226

CWE-190
 

 
An issue was discovered in vcSetXCutTextProc() in VNConsole.c in LinuxVNC and VNCommand from the LibVNC/vncterm distribution through 0.9.10. Missing sanitization of the client-specified message length may cause integer overflow or possibly have unspecified other impact via a specially crafted VNC packet.

 


Copyright 2019, cxsecurity.com

 

Back to Top